Subject: Re: [EDUC] SaaD (was : Nouvelle version de Framadate)
From: Nicolas George <[email-masked]>
To: [email-masked]
Date: Sun, 30 Nov 2014 13:40:29 +0100
List-Id: <educ.april.org>

Le decadi 10 frimaire, an CCXXIII, Frucot Jean-Louis a écrit :
> Si on parle typographie française,  avant les deux points,  il faut une
> espace insécable et une espace après ;-)

Et si on parle de standard de rédaction des sujets de courriers
électronique, ce qui est le cas ici, il n'en faut pas, ni après « Re », qui
doit être écrit exactement tel-quel, sans accents capitalisation
fantaisiste, ni après « was ».

Cordialement,

-- 
  Nicolas George